bigfug - MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Painting With LightGeneralpublic2013-02-16 00:012013-02-16 00:10
Reporteralexmay 
Assigned Toalexmay 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000033: Crashes if OpenGL support is <1.3
DescriptionThe minimum OpenGL version we require is 1.3 (for blending). We weren't testing for this, resulting in unexplained crashes on some computers without properly installed graphics drivers.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-16 00:01 alexmay New Issue
2013-02-16 00:01 alexmay Status new => assigned
2013-02-16 00:01 alexmay Assigned To => alexmay
2013-02-16 00:10 alexmay Status assigned => closed
2013-02-16 00:10 alexmay Resolution open => fixed
2013-02-16 00:10 alexmay Fixed in Version => 1.0.3


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker